<?php
$z[0]=Array("field","“黑宝”发菜,“黑宝”发菜介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黑宝”发菜：发菜，谐音“发财”，在植物分类学中，属兰藻门，含珠藻的一种。生长在荒漠、半荒漠地区，每逢春夏雨后，这种藻类植物就应运而生。宁夏发菜丝体细长，色泽黑亮、质量纯净。深秋早春时节采收。制作过程是将采回的带杂质的“毛菜”拣选，去杂质，润",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","“黑宝”发菜_西夏区特产“黑宝”发菜",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　&nbsp;&nbsp;&nbsp;&nbsp;黑宝”发菜：发菜，谐音“发财”，在植物分类学中，属兰藻门，含珠藻的一种。生长在荒漠、半荒漠地区，每逢春夏雨后，这种藻类植物就应运而生。发菜</a>丝体细长，色泽黑亮、质量纯净。深秋早春时节采收。制作过程是将采回的带杂质的“毛菜”拣选，去杂质，润湿晒干包装。新鲜发菜呈蓝绿色或褐色，风干后乌黑，形态酷似女子的秀发，故得名。它是一种高档食品，与、、燕窝、、猴头、、熊掌合称“美味八珍”，是喜庆筵宴必不可少的山珍。发菜的营养十分丰富，而且极易被人体吸收。其蛋白质含量为鸡蛋的20倍，含糖类、脂肪、钙质也较多，更富磷、铁等矿物质。在医学上有助消化、解积腻、清胃肠、降血压等功能，手术后的病人吃发菜，还能促使伤口愈合。<br>\n</p><p>　　“宁夏五宝”巧制奥运会徽<br>\n</p><p>　　　　儿童们展示自己用“宁夏五宝”———枸杞、皮、、甘草、制成的2008年奥运会会徽图案　<br>\n</p><p>　",558,1377);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YQ2K2610-1IL.gif",1379,1462);
$z[7][4]['name']="litpic";

?>